<?php

namespace App\Services;

use App\Traits\ServiceAppAop;
use App\UserWorkgroup;

class UserWorkgroupService
{
    use ServiceAppAop;
    protected $modelClass=UserWorkgroup::class;

    public function getSelection($column = ['id','name']){
        if (!is_array($column)) {
            $column = [$column];
        }
        return UserWorkgroup::query()->select($column)->get();
    }

}
